Feature: Connexion

    BO Je veux consulter les détails d'une entreprise

    Background: Résolution
        Given Résolution : 1366 x 768

    Scenario: Se connecter
        Given Je suis sur la page de connexion du BO
        When Je saisis "beneficiaire@yopmail.com" dans le champ E-mail et "Abcd1234!!" dans le champ mot de passe
        When Je clique sur le bouton Se connecter
    
    
        Given J'effectue une recherche avec l'entrepise "CHALVIN PARIS"
        When Je consulte les détails
        When Je modifie les infos mail "contact@yopmail.com" phone "123456789" secteur "Activité de test" adresse "1 rue de test" ville "Tana" CP "101"
        When J'uploade une pièce justificative entreprise
        When Je consulte les détails d'un membre
        When Je modifie les infos adresse "1 rue de test" ville "Tana" CP "101"
        When J'ajoute des documents


       
        

        




